/* GERAL */
* {box-shadow:none;text-shadow:none;}
#jsn-pos-mainbody-bottom div.jsn-modulecontainer {margin-top: 0;margin-left: 0;}
body {font-size: 90%;}

/* A */
#jsn-maincontent a:link,
#jsn-maincontent a:visited,
#jsn-maincontent li > a > span,
#jsn-maincontent div.allmode-columns a {
	color: #c00 !important;
}
#jsn-maincontent a:hover,
#jsn-maincontent div.allmode-columns a:hover
{
	color: #900 !important;
	text-decoration: underline !important;
}
#jsn-maincontent a:active,
#jsn-maincontent div.allmode-columns a:active {
	color: #900 !important;
}

/* BRAND TEMPLATE */
#jsn-brand{display:none;}

/* USER MODULES */
#jsn-usermodules3.jsn-modulescontainer.jsn-modulescontainer1.row-fluid {background-image: none;background-color: #A53F35;}
#jsn-usermodules3 div.jsn-modulecontainer div.jsn-modulecontent a {text-decoration: none;}

/* TOPBAR */
#jsn-topbar{background-color: #e6e6e6;padding: 5px 0 0 0;}

/* HEADER */
#jsn-header {background-image: linear-gradient(to bottom, #fff, #ddd);border:none;}
#jsn-header-inner {margin-bottom: 0;}

/* PONTILHADOS */
#jsn-pos-user-top, #jsn-usermodules1, #jsn-pos-mainbody-top, #jsn-pos-user-bottom, #jsn-pos-banner, #jsn-usermodules2, #jsn-pos-mainbody-bottom{background-image: none;}

/* MENU */
#jsn-menu {background: #fff;border-top: 1px solid #aaa;border-bottom: 1px solid #aaa;}
#jsn-menu-inner {background:none;}
div.jsn-modulecontainer ul.menu-mainmenu > li:hover > a,
div.jsn-modulecontainer ul.menu-mainmenu > li.active > a,
#jsn-menu .jsn-modulecontainer[class*="display-"] .jsn-modulecontainer_inner:hover h3.jsn-moduletitle {border-top: 2px solid #990000;}
div.jsn-modulecontainer ul.menu-mainmenu.menu-richmenu > li > a, div.jsn-modulecontainer ul.menu-mainmenu.menu-richmenu > li > a > span {text-transform: uppercase;font-size: 14px !important;}
div.jsn-modulecontainer ul.menu-mainmenu.menu-richmenu > li > a, div.jsn-modulecontainer ul.menu-mainmenu.menu-richmenu > li > a.jsn-nodescription {padding: 10px 30px;}
div.jsn-modulecontainer ul.menu-mainmenu ul {background: #ebebeb;}
div.jsn-modulecontainer ul.menu-mainmenu ul, div.jsn-modulecontainer ul.menu-mainmenu ul li {width: 240px !important;}

/* SUBMENU MENU-LINK */
.menu-link div.jsn-modulecontent {padding: 0 0 0 15px !important;}
.menu-link ul.menu-sidemenu > li {border-bottom:none;}
.menu-link ul.menu-sidemenu > li > a > span {
	background: none; 
	padding: 0;
	text-transform: uppercase;
	font-family: Titillium, Arial, Helvetica, sans-serif;
}

/* LOGO */
div.logo-texto h1{font-size:1.6em;}
div.logo-texto h1 a{color:#000;}

/* LOGO SC */
#jsn-pos-top p{margin:0;}

/* MAINBODY */
#jsn-mainbody {padding:0;}
#jsn-mainbody .item-page li {list-style-type: disc !important;margin: 5px 20px !important;}
#jsn-mainbody .item-page .menu-divmenu li {list-style-type:none !important;margin:0 !important;}

/* BUSCA */
#mod-search-searchword {margin:0;}

/* BEADCRUMB */
.breadcrumb {margin-bottom:20px;}

/* MENU BUSCA */
.phrases {display:none;}

/* MÓDULOS ACESSIBILIDADE */
.moduletableirconteudo {
	background: transparent url("../images/headers/icon_ir_conteudo.png") no-repeat scroll 0 center;
	display: block;
	height: 25px;
	margin: 8px 0 !important;
	padding-left:22px;
}
.moduletablemodulofontsize{
	display: block;
	height: 25px;
	margin: 8px 0 0 36px !important;
}
.moduletableimprimirconteudo {
	background: transparent url("../images/headers/icon_imprimir.png") no-repeat scroll 0 center;
	display: block;
	height: 25px;
	margin: 8px 0 0 30px !important;
	padding-left: 22px;
}
.moduletableouvidoria {
	display: block;
	height: 25px;
	margin: 8px 0 0 30px !important;
}
.moduletableportaldatransparencia {
	display: block;
	height: 25px;
	margin: 8px 0 0 0px !important;
}
.moduletablepesquisar {
	display: block;
	height: 25px;
	margin: 5px 0 8px 30px !important;
	padding: 0 5px 5px 0;
	width: 115px;
}
.moduletableirconteudo a, .moduletableimprimirconteudo a, .moduletableouvidoria a, .moduletableportaldatransparencia a {
	color: #000000 !important;
	font-family: "Titillium",verdana,arial;
	font-size: 11px;
}
@media only screen and (max-width: 980px), (max-device-width: 980px) {
	.moduletableirconteudo, .moduletableimprimirconteudo, .moduletableouvidoria, .moduletableportaldatransparencia, .moduletablemodulofontsize {display:none;}
	.moduletablepesquisar {margin: 5px 0 8px 10px !important;}
}

/* RAXO */
h3.allmode-title {line-height:20px;}
body.menu-acoes.jsn-view-article #jsn-pos-user-top{display:none;}
body.menu-acoes.jsn-view-category .category-listmenu-acoes{display:none;}


/* NOTÍCIAS */
.menu-todas-as-noticias div.jsn-modulecontent {padding: 0 !important;}
div.jsn-modulecontainer.menu-todas-as-noticias ul.menu-sidemenu > li{border-bottom:none;}
.menu-todas-as-noticias ul.menu-sidemenu > li > a > span{background:none;}
.noticias #jsn-mainbody img {width:100%}
td.list-date{width: 17%;}

/* ÚLTIMAS NOTÍCIAS */
div.jsn-modulecontainer div.jsn-modulecontent ul.latestnews li a {line-height: 20px !important;padding: 5px 0;}
ul.list-arrow li:after {top: 11px;}

/* HOME */
#jsn-content {margin-top: 0;}
div.jsn-modulescontainer {padding: 0;}
.jsn-homepage #jsn-mainbody h2 {font-size: 1em !important;min-height: 50px;text-align:justify;}
.jsn-homepage #jsn-mainbody .jsn-article-toolbar{display:none;}

/* FOOTER */
div#jsn-pos-footer.span12 {width: 100%;}

/* DJ-IMAGESLIDER */
#jsn-pos-user-bottom.jsn-modulescontainer.jsn-horizontallayout.jsn-modulescontainer1 {background-image: none;}
